﻿.text-class-1{color:#ec008c;
font-family:times new roman;
font-style:italic;
font-size:32px;
}
.text-class-2{font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-3{font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-4{font-family:arial;
}
.text-class-5{font-style:italic;
}
.text-class-6{color:#ffffff;
font-family:verdana;
font-weight:bold;
}
.text-class-7{font-family:verdana;
}
.text-class-8{color:#ffffff;
font-family:arial;
font-weight:bold;
}
.text-class-9{color:#ed1c24;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-10{font-family:arial;
font-weight:bold;
}
.text-class-11{font-weight:bold;
}
.text-class-12{color:#b3d337;
font-family:arial;
font-weight:bold;
}
.text-class-13{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-14{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-15{color:#ffffff;
font-family:arial;
font-style:italic;
}
.text-class-16{color:#cbcbe2;
}
.text-class-17{color:#ed4e99;
}
.text-class-18{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-19{color:#ffffff;
font-family:arial;
font-weight:bold;
font-style:italic;
}
.text-class-20{color:#ffffff;
font-family:arial;
}
.text-class-21{font-family:arial;
font-style:italic;
}
.text-class-22{font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-23{font-size:16px;
}
.text-class-24{color:#ed4e99;
font-weight:bold;
}
.text-class-25{font-family:arial;
font-style:italic;
font-size:13px;
}
.text-class-26{color:#fff78f;
font-family:arial;
}
.text-class-27{color:#fff200;
}
.text-class-28{color:#e5e5e5;
font-family:arial;
}
.text-class-29{color:#b3d336;
font-family:arial;
}
.text-class-30{color:#fff78f;
}
